
.main_Container 
{
	margin-top : 15px;
	width: 960px;
	font-family: 'Montserrat', sans-serif;	
}

/* TOOLS */

.main_Container .tool_content
{
	width: 35%;
	float: left;	
}

/* inline tool content used as to not use the entier tool width */
.main_Container .tool_content .inline_tool_content
{
	width: 90%;
	float: left;
}

.main_Container .tool_content .inline_tool_content .motto
{
	height: 160px;
	background-image: url(../images/backgrounds/aboutuscd.jpg);
	background-repeat: no-repeat;
}

.main_Container .tool_content .inline_tool_content .motto .padbox
{
	width: 40%;
	float: left;
}

.main_Container .tool_content .inline_tool_content .motto .textbox
{
	width: 60%;
	float: left;
}

.main_Container .tool_content .inline_tool_content .motto .textbox .text
{
	font-size: 14px;
	font-family: 'Old Standard TT', serif;	
}

.main_Container .tool_content .inline_tool_content .toolHeader
{
	background-image: url(../images/backgrounds/toolshdrbkgrnd.gif);
	height: 40px;
	font-size: 16px;			
	font-weight: bold;
	line-height: 40px;
	color: #ffffff;
}

.toolsIcon 
{
   vertical-align: middle;
   margin-bottom: 2px;
   margin-left: 2px;
}

.tool 
{
	display: block;	
	margin-top : 10px;
	color: #323232;
	/*height: 80px;
	line-height: 80px;*/
}

.tool .icon
{
	width: 25%;
	float: left;	
}

.tool .link
{
	width: 75%;
	float: left;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	line-height: 78px;	
}

.tool .link a
{
	color: #505050;
	text-decoration: none;
	font-weight: bold;
}

.tool .link a:hover
{
	color: #EF8700;
	font-weight: bold;
}

/* ADDRESS */
.main_Container .tool_content .inline_tool_content .addressHeader
{
	background-image: url(../images/backgrounds/svchdrbkgrnd.gif);
	height: 30px;
	font-size: 14px;			
	font-weight: normal;
	line-height: 28px;
	color: #ffffff;
}

.addressIcon 
{
   vertical-align: middle;
   margin-left: 4px;
}

.addrPadBox
{
	height: 100px;
}

.address 
{
	display: block;	
	margin-top : 0px;
	color: #323232;
	padding-top: 1px;
}

.address .icon
{
	width: 10%;
	float: left;
}

.address .info
{
	width: 90%;
	float: left;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
}




/* SERVICES */

.main_Container .svc_content
{
	width: 47%;
	float: left;
}

.main_Container .svc_content .svcHeader
{
	background-image: url(../images/backgrounds/svchdrbkgrnd.gif);
	height: 40px;
	font-size: 16px;			
	font-weight: bold;
	line-height: 40px;
	color: #d1d1d1;
}

.servicesIcon 
{
   vertical-align: middle;
   margin-bottom: 2px;
   margin-left: 2px;
}


.service 
{
	display: block;	
	margin-top : 10px;
	color: #212121;
	height: 180px;
}

.service .icon
{
	width: 30%;
	float: left;
}

.service .text
{
	width: 70%;
	float: left;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	line-height: 2;
	height: 185px;	
}

.service .text .header
{
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;	
	height: 26%;
	font-weight: bold;
}


.service .text .header a
{
	color: #212121;
	text-decoration: none;
}

.service .text .header a:hover
{
	color: #EF8700;
	font-weight: bold;
}


.service .text .single
{
	margin-top: 10px;
	line-height: 1.2;
	text-align: justify;
	height: 56%;
}

/* start Link Within Single Content . e.g Manifests */

.service .text .single .link
{
	margin-top: 10px;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;	
}

.service .text .single .link a
{
	color: #043EE9;
	text-decoration: none;
}

.service .text .single .link a:hover
{
	color: #043EE9;
	font-weight: bold;
}

/* end Link Within Single Content . e.g Manifests */

.service .text .single2
{
	line-height: 1.0;
	text-align: justify;
}


.service .text .more
{
	height: 18%;
}

.svcFooter
{
	background-image: url(../images/backgrounds/svclinebkgrnd.gif);
	height: 1px;
}


.readmore
{
	margin-top: 0px;
	float: right;
}



/* ADS */

.main_Container .ad_content
{
	width: 18%;
	float: left;
}

.ad 
{
	float: right;	
	padding-bottom: 5px;
}

